Public Class usrCntlWelcome

    Dim l As New List(Of String)

    Private Sub Label2_Click(sender As Object, e As EventArgs)

    End Sub

    Private Sub usrCntlWelcome_Load(sender As Object, e As EventArgs) Handles Me.Paint
        ' MsgBox(GetRandom(0, 1))
        ' l.Add("There are three types of people in this world: " & vbNewLine & " those who make things happen," & vbNewLine & " those who watch things happen" & vbNewLine & " and those who wonder what happened." & vbNewLine & vbNewLine & "- Mary Kay Ash ")
        l.Add("")
        Panel1.Location = New Point((Me.Width - Panel1.Width) / 2, (Me.Height - Panel1.Height) / 2)
        '   lblSpruch.Text = l(GetRandom(0, l.Count - 1))
    End Sub
    Public Function GetRandom(ByVal Min As Integer, ByVal Max As Integer) As Integer
        Dim Generator As System.Random = New System.Random()
        Return Generator.Next(Min, Max)
    End Function

    Private Sub Label5_Click(sender As Object, e As EventArgs)

    End Sub

    Private Sub Label6_Click(sender As Object, e As EventArgs)

    End Sub
End Class
